### Signal

# GVnc BaseAudio::vnc-audio-playback-start

#### Declaration

    void
    vnc_audio_playback_start (
      VncBaseAudio* self,
      VncAudioFormat* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `VncAudioFormat`

  No description available.

  The data is owned by the caller of the function.